## OnePlus6T-user 9 PKQ1.180716.001 1812260627 release-keys
- Manufacturer: oneplus
- Platform: sdm845
- Codename: OnePlus6T
- Brand: OnePlus
- Flavor: lineage_fajita-userdebug
- Release Version: 12
- Id: SQ3A.220605.009.A1
- Incremental: 9fdb6eb672
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OnePlus/OnePlus6T/OnePlus6T:9/PKQ1.180716.001/1812260627:user/release-keys
- OTA version: 
- Branch: OnePlus6T-user-9-PKQ1.180716.001-1812260627-release-keys
- Repo: oneplus/OnePlus6T
